Subject: Re: Re: Aubrey 12 Piece Comforter Set with Cotton Bed Sheets Madison Park #Ref 2023060800313878
From: Joel Young <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 9 Jun 2023 18:08:10 +0300

Kyle Hello,

Thanks again for your reply.
What is the measurement of the exact size of the product that will be
delivered?  That too will give me some idea if my plan is do-able.

Be well,

Joel

On Fri, Jun 9, 2023 at 5:41 PM [email-masked] <
[email-masked]> wrote:

> Hello Joel-
>
>
> Thank you for your email. Unfortunately, we do not have the measurement of
> the vacuum packed bags. The only measurement that we have is the exact size
> of the product that will be delivered.
>
>
> Sincerely,
>
> Kyle
>
> Designer Living Customer Service
>
> 1-888-879-8790
>
> [email-masked]
>
>
> ===============================================================================
>
>
> Kyle Hello,
> Thank you for getting back to me so quickly.  In addition to the weight of
> the set, can you please tell me the measurements of the vacuum packed bag
> or bags once they are taken out of the shipping box but not yet opened
> and expanded?  We are trying to see if it is feasible to put it in a
> suitcase and take it on a plane.
>
> Also, is the weight you quoted only for the bedding items themselves, or
> does it also include the shipping box?  I ask because we will be taking
> them out of the box and flying with them.  I would like to know the weight
> of only the bedding itself.
>
> Thanks again,
>
>
> Joel Young
>
>
> On Thu, Jun 8, 2023 at 11:57 PM [email-masked] <
> [email-masked]> wrote:
>
>> Hello Joel-
>>
>>
>> Thank you for your email. The gross weight of the Aubrey 12 Piece
>> Comforter Set with Cotton Bed Sheets by Madison Park, King Size with
>> packaging will be 9 KG.
>>
>>
>> Sincerely,
>>
>> Kyle
>>
>> Designer Living Customer Service
>>
>> 1-888-879-8790
>>
>> [email-masked]
>>
>>
>> ===============================================================================
>>
>>
>> Hello,
>>
>>
>> I am interested in buying the Aubrey 12 Piece Comforter Set with Cotton
>> Bed Sheets by Madison Park, King Size.
>>
>> I understand that it is shipped vacuum packed to a small volume.  Can you
>> please tell me the shipping weight and size of the unopened package. I need
>> to know because this is to be a gift that I will need to transport in a
>> suitcase on a plane.
>>
>>
>> Thank You,
>>
>>
>> Joel Young
>>
>